RubyGems Navigation menu

fluent-plugin-utmpx 0.3.0

Fluentd Parser plugin to parse /var/log/wtmp,/var/run/utmp

Versions:

  1. 0.5.0 - April 02, 2021 (13.5 KB)
  2. 0.4.0 - March 31, 2021 (13 KB)
  3. 0.3.0 - March 30, 2021 (13 KB)

Runtime Dependencies (2):

  • fluentd >= 0.14.10, < 2
  • linux-utmpx ~> 0.2.0
  • Development Dependencies (4):

  • bundler ~> 2.2.15
  • rake ~> 12.0
  • test-unit ~> 3.0
  • webrick >= 0
  • Owners:

    Pushed by:

    Authors:

    • Kentaro Hayashi

    SHA 256 checksum:

    6f716cf554481d7a947ede8cb20214a0cd99c11f5c4e22a517613ab654e7ae2f

    Total downloads 8,401

    For this version 475

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: